package com.ruoyi.system.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;
import lombok.Data;

/**
 * 品牌商对象 e_brand
 *
 * @author 邱贞招
 * @date 2024-07-31
 */
@Data
public class EBrand extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 品牌商id */
    private Long brandId;

    /** 名称 */
    @Excel(name = "名称")
    private String name;

    /** 联系人 */
    @Excel(name = "联系人")
    private String contactPerson;

    /** 联系电话 */
    @Excel(name = "联系电话")
    private String contactPhone;

    /** 邮箱 */
    @Excel(name = "邮箱")
    private String email;

    /** 品牌商状态 */
    @Excel(name = "品牌商状态")
    private String status;

    /** 删除标志 */
    private String delFlag;

}
